@CHARSET "UTF-8";

p {margin: 0 0 10px 0;
padding: 0;}

body {
	color: #666666;
	font-family: Arial, "Lucida Grande", sans-serif;
	font-size: 12px;
	margin: 0 auto;
}

h3{
	font-size: 1.17em;
}

#content h3{	
	font-style: italic;
}

#container {
	padding: 0;
	width: 980px;
	margin: 0 auto;
}

#header {
	height: 30px;
	margin: 20px auto 5px auto;
	position: relative;
	z-index: 100;
}

#logo {
	background: url(../images/vtechlogo.png);
	background-size: 106px 27px;
	background-repeat: no-repeat;
	width: 150px;
	height: 27px;
	float: left;
}

#topmenu {
	float: right;
}

#topmenu .li {
	border-right-width: 2px;
	font-family: Verdana, Arial, Sans-Serif;
}

#topmenu a:link {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Sans-Serif;
}


#header #logo a {
	display: block;
	height: 27px;
	width: 106px;
}


#topmenu .top_nav {
	font-size: 12px;
}

#topmenu ul {
	margin: 0;
	padding: 14px 5px 0 5px;
}

#topmenu ul li {
	display: inline;
	list-style-type: none;
}

#topmenu ul .separator {
	padding: 0 6px;
}

#content{
	overflow:hidden;
	position:absolute;
	width:980px;
	height:430px;
	z-index:-10;
}

#div_bottom {
	text-align: center;
	margin: 0 auto;
}

#div_bottom .bottom_nav {
	font-size: 12px;
}

#div_bottom ul {
	margin: 0;
	padding: 8px 0 0;
}

#div_bottom ul li {
	display: inline;
	list-style-type: none;
}

#div_bottom ul .separator {
	padding: 0 6px;
}

#div_bottom ul li a,#div_bottom ul li a:link,#div_bottom ul li a:visited
	{
	text-decoration: none;
}

.us_block,.euro_block,.asia_block,.la_block,.africa_block {
	position: absolute;
	background: url("../images/menu-lv1.png") no-repeat scroll left top
		transparent;
	background-size: 145px 430px;
	left: auto;
	width: 145px;
	height: 430px;
	/* margin: 0px 0px 0px -145px; */
	left:-145px;
}

.us_block_lv2, .euro_block_lv2 {
	position: absolute;
	background: url("../images/menu-lv2.png") no-repeat transparent left top;
	background-size: 168px 430px;
	left: auto;
	width: 0px;
	height: 430px;
	margin: 0px 0px 0px 134px;
}

.us_block_lv3 {
	position: absolute;
	background: url("../images/menu-lv3.png") no-repeat scroll left top
		transparent;
	left: auto;
	top: 0px;
	background-size: 468px 430px;
	width: 0px;
	height: 430px;
	margin: 0px 0px 0px 168px;
	display: none;
}

.us_block_lv3 a {
	color: #666666;
}

.us_block_lv3_img,.euro_block_lv3_img {
	position: absolute;
	bottom: 10px;
	left: auto;
	width: 415px;
	height: 250px;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: transparent;
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: 300px 200px;*/
	background-image: url("");
	display: none;
	margin: 20px 20px 20px 20px;
}

.us_block_lv3_text,.euro_block_lv3_text {
	display: none;
	position: absolute;
	left: auto;
	height: 190px;
	margin: 20px 20px 20px 20px;
	width: 415px;
	top: 0;
}

.us_block_lv3_text div,.euro_block_lv3_text div {
	display: none;
}

.us_menu_lv1_ca_selected {
	color: #FFFFFF;
	margin: -10px 0px 0px 80px;
	width: 5px;
	display: none;
}

.us_menu_lv1_us_selected {
	color: #FFFFFF;
	margin: -10px 0px 0px 80px;
	width: 5px;
	display: none;
}

.us_menu_lv1_li,.us_menu_lv2_us_li,.us_menu_lv2_ca_li,.euro_menu_lv1_li,.euro_menu_lv2_uk_li,
.africa_menu_lv1_li,.la_menu_lv1_li,.asia_menu_lv1_li
	{
	display: none;
	color: #FFFFFF;
	margin: 17px 10px 10px 10px;
	text-decoration: none;
	height: 330px;
	width: 168px;
}

.back2map_div {
	color: #FFFFFF;
	margin: 50px 10px 10px 10px;
	text-decoration: none;
	font-size: 11px;
	font-style: italic;
	bottom: -3px;
	position: absolute;
	left: 0px;
}

.back2map_div_euro,.back2map_div_la,.back2map_div_asia,.back2map_div_africa {
	color: #FFFFFF;
	/*margin: 48px 10px 10px 10px;*/
	text-decoration: none;
	font-size: 11px;
	font-style: italic;
	bottom: 7px;
	position: absolute;
	left: 10px;
}

.us_menu_a,.back2map_a,.euro_menu_a {
	color: #FFFFFF;
	text-decoration: none;
}

.line {
	margin: 2px 0;
}

.line_bottom {
	margin: 2px 0;
	margin-top: 420px;
}

.map_img {
	margin : 0 auto -580px auto;
	width:888px;
}

#map_cover{
	width: 888px;
	height: 430px;
	z-index: 5;
	position: absolute;
	background: #FFF;
	opacity:0;      /* opacity setting for all browsers except IE */
	filter: alpha(opacity = 0);
}

img {
	border-style: none;
}

#footer .li {
	border-right-width: 2px;
	font-family: Verdana, Arial, Sans-Serif;
}

#footer a:link {
	color: #666666;
	text-decoration: none;
	font-family: Verdana, Arial, Sans-Serif;
}

.copyright {
	font-size: 11px;
	margin-left:12px;
}

.branch_title {
	margin: 0 6px 5px 6px;
	padding: 0;
	line-height: 33px;
	font-size: 12px;
	font-weight: bold;
}

.branch_content, .branch_contact {
	margin: 0 6px 5px 6px;
	padding: 0;
	font-size: 12px;
}

.branch_link {
	display: block;
	margin: 0 6px;
	padding: 0;
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
}

	a{
		text-decoration: none;
	}

	.primary_menu{
		/*
		color: #FFFFFF;
		margin: 10px 10px 10px 10px;
		text-decoration: none;
		height: 330px;
		width: 168px;*/
		overflow:visible;
		z-index:8;
	}
	
		.back2map_content{
			width:136px;
			height:34px;
			background: url(../images/backToMapbtn.png) no-repeat scroll transparent left top;
			text-indent:-1000px;
			margin: -6px 0 0 -8px;
			margin: -6px 0 0 -10px \19;
			outline:0;
			border:0;
			cursor:pointer;
		}
			.back2map_content:hover{
				background: url(../images/backToMapbtn.png) no-repeat scroll transparent left top;
			}
	
	.country_link_container{
		width:108px;
	}
		.country_link_container_selected{
			background: url(../images/arrow.png) no-repeat scroll transparent right center;
		}
	
	.country_link{
		color:white;
	}
	
	.secondary_menu{
		background: url(../images/menu-lv2.png) no-repeat scroll transparent left top;
		background: url(../images/menu-lv2.png) no-repeat scroll transparent -2px top \9;
		position: absolute;
		left: auto;
		/*width: 625px;*/
		width:168px;
		height: 430px;
		/* margin: 0px 0px 0px -168px; */
		left: -168px;
		color: white;
		text-decoration: none;
		overflow:hidden;
		z-index:7;
	}
		.secondary_menu a{
			color:white;
		}
	
		.secondary_menu_cat{
			margin:18px 10px 10px 15px;
		}
		
		.secondary_menu_item{
			margin:10px 10px 10px 15px;
			/*display:none;*/
			font-size:11px \0/;
		}

			.secondary_menu_item:hover{
				/*font-weight:bold;*/
				text-decoration:underline;
				/*font-size:11px;*/
			}
	
	.tertiary_menu{
		position: absolute;
		background: url("../images/menu-lv3.png") no-repeat scroll center top transparent;
		left: auto;
		/*top: 0px;*/
		background-size: 468px 430px;
		/* width: 465px; */
		width: auto;
		height: 430px;
		/*margin: 0px 0px 0px -465px;*/
		left: -465px;
		overflow:hidden;
		z-index:6;
	}
		.tertiary_menu .tertiary_menu_left{
			float:left;
		}
		.tertiary_menu .tertiary_menu_right{
			float:right;
			padding: 7px 8px 9px 0;
			margin-top: 2px;
			border-left: 6px solid #466795;
			display:none;
		}
			.tertiary_menu_right img{
				display: block;
				width: 213px;
			}
			.tertiary_menu_right .addtional_image_title{
				padding: 3px 0 8px 15px;
				color: #6984A9;
				font-size: 12px;
				font-weight: bold;
			}
			
	.tertiary_menu_with_additonal_images{
		background: url("../images/menu-lv3-with_additional_images.png") no-repeat scroll center top transparent !important;
	}
	
	#tertiary_menu{
		position: absolute;
		background: url("../images/menu-lv3.png") no-repeat scroll center top transparent;
		left: auto;
		/*top: 0px;*/
		background-size: 468px 430px;
		width: 0px;
		height: 430px;
		margin: 0px 0px 0px 302px;
		display: none;
		overflow:hidden;
	}

		.tertiary_menu_content{
			width: 413px;
			margin:20px;
			position: relative;
			z-index: 2;
		}
		
		.tertiary_menu_item_image{
			position: absolute;
			bottom: 10px;
			left: auto;
			width: 415px;
			height: 250px;
			background-attachment: scroll;
			background-clip: border-box;
			background-color: transparent;
			background-origin: padding-box;
			background-position: 50% 50%;
			background-repeat: no-repeat;
			margin:20px;
		}
		

/* Cookie Handling - Start */

/* civic buttons */
#ccc-recommended-settings{
	color: #fff !important;
	border-color: #fff !important;
	background: transparent !important;
}
#ccc-recommended-settings span{
	color: #fff !important;
	background: transparent !important;
	font-weight: 400 !important;
}

.ccc-intro a{
	text-decoration:underline;
}

#ccc h3#ccc-necessary-title{
	padding-right:20px;
}

#vt-ccb-notify_setting{
	cursor:pointer;
}

#vt-ccb-notify {
	opacity: 0;
	font-size:12px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.61);
	-moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.61);
	box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.61);
	background-color: rgba(37, 36, 36, 0.99);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    min-height: 48px;
    padding: 16px 70px ;
    margin: 0; 
    border-radius: 0;
    overflow: hidden;
    z-index: 991;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-animation-name: slide-up;
    animation-name: slide-up;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
}

#vt-ccb-notify .vt-ccb-notify-text a{
	color: #ffffff;
	text-decoration: underline;
}

#vt-ccb-notify .vt-ccb-notify-text a:visited{
	color: #ffffff;
	text-decoration: underline;
}


#vt-ccb-notify h3 {
    font-size: 1.5em;
    line-height: 1.5em;
    text-align: left;
	color:#ffffff;
	
}
#vt-ccb-notify h3 {
    margin: 0;
    font-weight: 700;
    padding-right: 20px;
}
 #vt-ccb-notify p {
    margin: 0;
    opacity: .8;
    font-size: 1.2em;
	color:#ffffff;
	line-height: 1.5em;
	font-weight: 400;
}

#vt-ccb-notify .vt-ccb-notify-buttons {
    position: relative;
    margin-top: 0.5em;
    padding-right: 24px;
	
}


#vt-ccb-notify .vt-ccb-notify-button {
    border: 2px solid;
    border-radius: 4px;
    padding: 8px 16px!important;
    font-size: 1.1em;
    margin: 4px 8px 4px 0;
    font-weight: 400;
    line-height: 1.5em;
    background: transparent;
    cursor: pointer;
	border-color: #fff;
    color: #fff;
}

#vt-ccb-notify .vt-ccb-notify-button:hover{
	background-color: #09aaf1;
	border-color: #09aaf1;
}

#vt-ccb-notify .vt-ccb-notify-link{
	border: 0!important;
    text-decoration: underline;
    background-color: transparent;
    color: #ffffff;
    font-size: 1.1em;
}

#vt-ccb-notify #vt-ccb-notify-dismiss {
    cursor: pointer;
    position: absolute;
    top: -4px;
    right: 0;
    width: 24px;
    height: 24px;
    display: -webkit-inline-box;
    display: inline-flex;
    padding: 0!important;
    border: 0;
    background-color: transparent;
}


@media (min-width: 1200px){
	#vt-ccb-notify #vt-ccb-notify {
		z-index: 10;
		font-size: 16px;
		padding: 16px 100px;
	}
}

@media (min-width: 600px){
	#vt-ccb-notify #vt-ccb-notify {
		font-size: 12px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		flex-direction: row;
		-webkit-box-align: center;
		align-items: center;
	}
	#vt-ccb-notify .vt-ccb-notify-buttons {

		white-space: nowrap;
		flex-shrink: 0;
	}
}

@media (min-width: 400px){
	#vt-ccb-notify .vt-ccb-notify-buttons {
		padding-right: 0;
	}
	#vt-ccb-notify #vt-ccb-notify-dismiss {
		position: relative;
		right: auto;
	}
}

.vcookie-isDisabled{cursor:not-allowed;opacity:0.5}
.vcookie-isDisabled iframe{pointer-events: none;}
.vcookie-disable-iframe-click{pointer-events:none}
.vcookie-isDisabled a[aria-disabled="true"]{color:currentColor;display:inline-block;pointer-events:none;text-decoration:none}
.vcookie-tooltip{position:relative;display:block;z-index:10}
.vcookie-tooltip .vcookie-tooltiptext{
	width: 50%;
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 5px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    font-size: 11px;
    opacity: .9;
    top: 30%;
    left: 25%;
	line-height: 14px;
	z-index:999;
}
@media screen and (min-width: 768px) and (max-width:960px) {
	.vcookie-tooltip .vcookie-tooltiptext{
		width: 100%;
		top: 30%;
		left: 0%;
	}
}


.vcookie-tooltip:hover .vcookie-tooltiptext{visibility:visible}
.vcookie-tooltiptext a{
	color:#fff;
	text-decoration:underline;
}

/* Cookie Handling - End */